<?php
/**
 * Webkul Software.
 *
 * @category  Webkul
 * @package   Webkul_MpPaypal
 * @author    Webkul
 * @copyright Copyright (c) Webkul Software Private Limited (https://webkul.com)
 * @license   https://store.webkul.com/license.html
 */

$url = $block->getUrl(
    'mppaypal/index/executepayment',
    ['order_id'=>$block->getRequest()->getParam('order_id')]
);
?>
<button style=""
    onclick="submitAndReloadArea(
        $('sales_order_view_tabs_delayed_payment_content'), '<?= /* @noEscape */ $url; ?>'
    )"
    class="scalable save"
    type="button" title="Release Vendor Payment" id="vendor_payment">
    <span><span><span><?= /* @noEscape */ __('Release Vendor Payment')?></span></span></span>
</button>
